Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 07:52:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mirna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mirna Bot:  Hi Mirna ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01129666140            11:43 AM, 15th Apr                   Juhi                   Hi Mirna, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:44 AM, 15th Apr                     mirna                    Ok           11:44 AM, 15th Apr                   Juhi                   As we can see here you are contacting us regarding return process.           11:44 AM, 15th Apr                     mirna                    I received my order and i want to make a return request           11:45 AM, 15th Apr                     mirna                    Order# 2001461114           11:45 AM, 15th Apr                   Juhi                   You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           11:45 AM, 15th Apr                     mirna                    I cannot make a return request online because the system is still shown that I did not receive order           11:46 AM, 15th Apr                     mirna                    For this reason I need to make return request from your side           11:46 AM, 15th Apr                   Juhi                   provide us the item name that you wish to return           11:47 AM, 15th Apr                     mirna                    The two items           11:48 AM, 15th Apr                   Juhi                   kindly provide us the reason for return           11:48 AM, 15th Apr                     mirna                    Wrong size           11:49 AM, 15th Apr                   Juhi                   we have created the return request. Our courier team will contact you within 3-5 working days.           11:50 AM, 15th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 15th Apr                     mirna                    Thank you           11:50 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404330